<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- New Qualified Leads --></label>
    <name>New_Qualified_Leads__c</name>
</CustomFieldTranslation>
